## libpkg-guide 0.0.20070413.1

=== Makefile ===
all: libpkg-guide.html libpkg-guide.txt libpkg-guide.pdf

clean:
	rm -f *~ *.bak *.aux *.log *.toc *.tex *.dvi *.tmp \
	      libpkg-guide.html libpkg-guide.txt libpkg-guide.pdf

%.html: %.xml
	xsltproc libpkg-guide.xsl $< > $@.tmp
	mv $@.tmp $@

%.txt: %.html
	LC_ALL=C LANG=C w3m -dump $< > $@

preview: libpkg-guide.html
	mozilla-firefox -remote "openfile($(PWD)/$<)"

%.pdf: %.xml
	# doc.collab.show is ignored by dblatex versions earlier than 0.2.5
	dblatex -P doc.collab.show=0 $<

.PHONY: preview
