## libpkg-guide 0.0.20070413

=== debian/changelog ===
libpkg-guide (0.0.20070413) unstable; urgency=low

  * Initial release. (Closes: #426206)
  * Makefile
    - added removal for generated files
    - pdf file generation is done directly from xml using dblatex; thanks to
      Sheldon Hearn
    - removed old stuff commented
  * libinfodump.sh
    - removed since obsoleted and replaced by d-shlibs debian package
  * debian-latex.xsl
    - removed since obsoleted by dblatex
  * libpkg-guide.xml
    - changed reference to symbol versioning in dlopen chapter from xref to
      link; thanks to Sheldon Hearn
  * debian/control
    - added DM-Upload-Allowed flag
    - moved w3m, dblatex, ldp-docbook-xsl to Build-Depends-Indep

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 13 Jul 2008 20:04:34 +0200
