=== debian/control ===
Source: libpkg-guide
Section: doc
Priority: optional
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Uploaders: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: w3m, dblatex, ldp-docbook-xsl
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/collab-maint/libpkg-guide.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libpkg-guide.git
DM-Upload-Allowed: yes

Package: libpkg-guide
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian Library Packaging guide
 This guide tries to illustrate and illuminate the problems related to
 library packaging to be clear to the Developers of Debian Project, to
 hopefully raise the general awareness, and to fill the gap of Debian
 documentation lacking in the direction of library package.
