## libpkg-guide 0.0.20070413.1

=== debian/changelog ===
libpkg-guide (0.0.20070413.1) unstable; urgency=low

  * libpkg-guide.xml
    - applied patch from Jarek Kamiński to fix a typo in Section 5.3 (bug
      number); thanks to him for the patch; Closes: #496702
  * debian/control
    - updated my email address
    - removed DM-Upload-Allowed flag
    - bump Standards-Version to 3.8.1 (no changes needed)
  * debian/copyright
    - updated my email address
    - fixed copyright notice, while extending years, for packaging
    - clarified packaging is under GPLv2

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Mar 2009 17:26:16 +0100
