=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libpkg-guide
 Section: doc
 Priority: optional
-Maintainer: Sandro Tosi <matrixhasu@gmail.com>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: w3m, dblatex, ldp-docbook-xsl
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/collab-maint/libpkg-guide.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libpkg-guide.git
-DM-Upload-Allowed: yes
 
 Package: libpkg-guide
 Architecture: all
