## libpkg-guide 0.0.20070413.2

=== debian/changelog ===
libpkg-guide (0.0.20070413.2) unstable; urgency=low

  * QA upload.
  * debian/control
    - set maintainer to QA team
    - bump Standards-Version to 3.8.4 (no changes needed)
  * debian/{compat, control, rules}
    - migrated to debhelper 7
  * debian/copyright
    - updated packaging copyright years 
  * debian/source/format
    - migrated to "3.0 (native)" source format

 -- Sandro Tosi <morph@debian.org>  Fri, 04 Jun 2010 00:05:32 +0200
