=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libpkg-guide
 Section: doc
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Junichi Uekawa <dancer@debian.org>
-Build-Depends: debhelper (>= 5)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: w3m, dblatex, ldp-docbook-xsl
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libpkg-guide.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libpkg-guide.git
